from django.db import models
from django.contrib.auth.models import User

class Update(models.Model):
    owner = models.ForeignKey(User)
    status = models.TextField()
    created_at = models.DateTimeField(auto_now_add=True)

    class Meta:
        ordering = ('-created_at',)
